package com.zm.order.tool.server.enums;

/**
 * @Description 同步标识枚举
 * @Author: ph
 * @Date: 2020/1/15 17:05
 */
public enum SyncFlagEnum {

    /**
     * 索引
     */
    NO_SYNC(0, "不同步"),
    SYNC(1, "同步")
    ;

    private final Integer value;

    private final String desc;

    SyncFlagEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
